
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100;200;300;400;500;600;700;800;900&display=swap');

.mein_menu_first { background: #363b54; }
.header-left-menu { margin: 15px auto; }
.header-left-menu li { display: inline-block; margin: 0 10px; position: relative; }
.header-left-menu li a { cursor: pointer; margin: 0 10px; color: #fff!important; font-family: 'Montserrat', sans-serif; font-size: 14px; text-transform: uppercase; font-weight: 500; }
.header-left-menu li a:focus, .header-left-menu li a:hover { color: #FFD782; }

.header-left-menu li ul { position: absolute; left: -20px; background: #363b54; padding: 15px 5px; z-index: 2; display: none; }
.header-left-menu li li { display: block; padding: 5px; }
.header-left-menu li a:focus, .header-left-menu li a:hover { color: #FFD782!important;  }
.header-left-menu li.open_dropdown ul { display: block; width: 250px; margin-top: 20px; }

.header-left-menu .dropdown::after { display: inline-block; margin-left: .255em; vertical-align: .255em; content: "+"; border-top: 0em solid; 
font-size: 17px; font-weight: 700; position: absolute; color: #fff; right: -10px; }

.mein_menu_second { background: #4da5b3; }
.mein_menu_second .header-left-menu li a { font-family: 'Montserrat', sans-serif; font-size: 20px; text-transform: uppercase; font-weight: 700; margin: 0 10px; }
.mein_menu_second .header-left-menu li ul li a { font-size: 14px; font-weight: 400; }
.mein_menu_second .header-left-menu li ul { background: #4da5b3;}

.mein_menu_second .navbar-expand-md .navbar-nav.social_icon { position: absolute; right: 15px; }
.social_icon li { margin: 0 10px; }
.social_icon li.social_list { margin-top: 10px; }
.social_icon ul li img { transform-origin: 0 0; transition: transform .25s, visibility .25s ease-in; }
.social_icon ul li img:hover { transform: scale(1.3); }
.mein_menu_second .navbar-dark .navbar-brand { position: absolute; z-index: 1; }
.mobile_only { display: none; }


@media (max-width: 1280px) {

.mein_menu_second .header-left-menu li a { font-size: 14px; }

}


@media (max-width: 991px) {

button.navbar-toggler { position: absolute; right: 10px; top: 10px; }
.mein_menu_first { display: none; }
.mein_menu_second { height: 70px; position: relative; }
.mein_menu_second .navbar-dark .navbar-brand { position: inherit; width: 130px; padding-top: 0; padding-bottom: 0; margin-top: -15px; }
img.custom-logo.lazyloaded { width: 100%; }
.header-left-menu li { display: block; margin: 5px 10px;  }
.mein_menu_second .header-left-menu li a { font-size: 14px; font-weight: 400; line-height: 24px; z-index: 5; width: 100%; position: relative; display: block; }
.collapse.show { width: 100%; background: #4da5b3; margin: -16px; margin-top: -20px; }
.navbar-collapse { width: 100%; background: #4da5b3; margin: -16px; margin-top: -20px; z-index: 5; }
.mein_menu_second .navbar-expand-md .navbar-nav.social_icon { position: inherit; right: inherit; display: inline-block; background: #4da5b3; width: 100%; padding-bottom: 10px; padding-top: 10px; border-top: 1px solid #55b6c5; padding-left: 10px; }
.mein_menu_second .social_icon li { display: inline-block; vertical-align: top!important; }
button:focus { outline: 1px auto; }
.header-left-menu li.open_dropdown ul { width: 100%; margin-top: 0; position: relative; left: 0; padding-top: 0; }
.header-left-menu li li { padding: 0px; margin: 5px 0; }
.header-left-menu .dropdown::after { top: 0; right: 20px; z-index: 1;}
.navbar-dark .navbar-toggler { color: rgba(255,255,255,0.5); border-color: rgba(255,255,255,0.5); }
.mobile_only { display: block; }
.right_colum .about_new_image_wrp img.position_left { right: 0; }


}




